×

Avertissement

RokSprocket needs the RokCommon Library and Plug-in installed and enabled. The RokCommon System Plug-in needs to be before the RokSprocket System Plug-in in the Plug-in Manager
×

Erreur

Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.
Extension requires Core Design Scriptegrator plugin, version 2.5.x.2.3.1 or newer.

A la Une

CALVAIRE en Fête

 

Vendredi 19 Juillet 

18h : Vernissage de l'Artiste DESSAN - Maison de Quartier 
19h : Projection du Film "BLACK PANTHER" - Ancienne École Maternelle
21h : Grand LÉWOZ avec ESNARD BOISDUR - Ancien Terrain de Football 

Lire la suite...

Conseil Municipal du Jeudi 18 Juillet 2019

Le Maire Gabrielle Louis CARABIN, porte à la connaissance des administrés que le Conseil Municipal se réunira le Jeudi 18 Juillet 2019 à 18h30 à la salle des délibérations

Lire la suite...

Rencontre littéraire "Parcourir les espaces réels et imaginaires"

La ville de Baie-Mahault en partenariat avec la Librairie Générale vous invite à la Rencontre littéraire "Parcourir les espaces réels et imaginaires" qui aura lieu le Jeudi 11 Juillet 2019 à 18h30 à la Maison Coloniale de WONCHE.

Lire la suite...

PARTIR EN LIVRE édition 2019

"Venez profiter de l’évènement PARTIR EN LIVRE édition 2019

au

Parc Hyacinthe BASTARAUD de 14h à 18h. 

Lire la suite...

Le Traditour "Tour de Voile Traditionnelle de la Guadeloupe"

Samedi 13 et Dimanche 14 Juillet 2019, la ville de Baie-Mahault accueillera la 8ème étape du TRADITOUR ! 

Lire la suite...

CARDIO'LIDAYS

Tous les Vendredis, 5, 12, 19, et 26 Juillet

de 19h00 à 20h00

à la Place Childéric TRINQUEUR / Baie-Mahault.

Lire la suite...

10ème Edition Prix de l'Excellence Littéraire Guy TIROLIEN

la ville de Baie-Mahault vous invite à la Cérémonie de Remise de prix aux dix Lauréats / prix de l'Excellence Littéraire Guy TIROLIEN qui aura lieu le Mercredi 10 Juillet 2019 à 18h30 à la Maison Coloniale de WONCHE.

Lire la suite...

Fête de la Section de BUDAN

BUDAN en Fête !

 

Vendredi 12 juillet 

• Maison de Quartier de BUDAN

19h : Show Musical « Développement Durable »
20h : Veillée Culturelle
21h : Léwoz avec Konsèp Kabann Fritz Naffer, Armand ARCHERON

Lire la suite...

Conseil Municipal du Mardi 09 Juillet 2019

Le Maire de la Ville de Baie-Mahault a l'honneur de vous convoquer à la réunion du Conseil Municipal, qui se tiendra le Mardi 09 Juillet 2019 à 18 heures précises, à la salle des Délibérations.

Lire la suite...

Bémao s'engage

Nous vous invitons à découvrir le dernier numéro de la lettre d'info "BÉMAO s'engage".

Lire la suite...

LE BANDANA ROSE

Le Maire, Hélène POLIFONTE, les membres du Conseil Municipal, AYANAH BROWN PRODUCTION et ZANDOLYWOOD, en présence du parrain du film Philippe GUILLARD, sont heureux de vous convier à la conférence de presse du film « LE BANDANA ROSE » qui aura lieu le Jeudi 27 Juin à 19h à la Bibliothèque Paul Mado.

 

 

Une soirée riche en émotions et surprises.

 

Merci de confirmer votre présence par mail Cette adresse e-mail est protégée contre les robots spammeurs. Vous devez activer le JavaScript pour la visualiser.

Cérémonie d'ouverture Guadeloupe poésie festival

RAPPEL !
 
Mesdames et Messieurs Les Journalistes,
 
Dans le cadre de la 9ème édition de Guadeloupe Poésie Festival, l'association "ALIAGE" en partenariat avec la Ville de Baie-Mahault vous invite à la Cérémonie d'ouverture qui se tiendra ce soir vendredi 10 mai dès 19H00 à la Maison coloniale de Wonche.

Lire la suite...

Présentation de la pièce théatrale " ALIENATION(S) "

Hélène POLIFONTE, Maire de la Ville de Baie-Mahault et le Collectif des Espaces de Diffusion Artistique et Culturelle (CEDAC), en partenariat avec le Festival Cap Excellence en Théâtre présentent la pièce " ALIENATION(S) " ce Vendredi 10 Mai dès 20H00 au Centre culturel Gérard LOCKEL - Belcourt Baie-Mahault.

 

Lire la suite...

Révis'Exam

Hélène POLIFONTE, Maire de la Ville de Baie-Mahault informe la population que dans le cadre de l'action « REVIS’EXAM », les horaires d'ouverture de la Bibliothèque Multimédia Paul MADO seront modifiés du 02 Mai au 15 Juin 2019.

Lire la suite...

La fête des voisins - Kaw Fè Lévwaz

Hélène POLIFONTE, Maire de la Ville de Baie-Mahault vous invite à la fête des voisins « Kaw Fè Lévwaz » :

Du Samedi 04 au Vendredi 31 Mai 2019

 

Lire la suite...

Positionnement de la Ville de Baie-Mahault dans le cadre de l'Agenda 21 de la Culture

Le Développement durable de la culture à Baie-mahault

Partant du principe de la recherche d’une harmonie entre l’homme et la nature, et considérant la culture comme le Premier patrimoine de l’humanité, en 2001 la Conférence générale de l’Organisation des Nations Unis pour l’éducation, la science et la culture (l’UINESCO) publie la Déclaration universelle sur la diversité culturelle.

Lire la suite...

l'arrêté de nomination des membres relatifs à la commission de contrôle en charge de la vérification de la liste Électorale

Cliquez ICI pour Télécharger la liste des membres de la commission contrôle en charge de la vérification de la liste Électorale.

Plus de démarches

Donnez votre avis

Donnez votre avis

Notre site utilise des cookies pour mesurer l’audience et les usages de nos visiteurs, et vous offrir la possibilité de partager les contenus sur les réseaux sociaux.
En poursuivant votre navigation sur notre site, vous acceptez l’utilisation de ces cookies.